Subject: Trainer Candidate - Neha Rao Neha
From: Neha Rao Neha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:54:31 -0400

| | Tech Support Test

Name | Neha Rao Neha
E-mail | [email-masked]
Phone Number | (91) 8376072352
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Pitam pura

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | SPS associate | Current working | 66K
Previous Employer 1 | Accenture pvt ltd | Instructor Analyst | 19 June'2020 | 53
Previous Employer 2 | Concentric pvt ltd | Team lead | 1 July 2017 | 40k

If Selected, how much time do you need to join? | 15- 30 days negotiable
Please briefly describe your work experience specifically in training? | My work experience revolves around the working of an E commerce company. First I worked as an team leader which closely dealt with customer service of Amazon FR team. Second I worked as Transaction risk Analyst which revolves around anticipation and mitigation of risk on e-commerce platform. Then I worked as a process trainer for the same E-mail commerce company where I used deliver training modules tracking the progress reports, team handeling, conduct teach the trainer workshops and coach the new hires in ramp stage. Currently working in vendor management team of Amazon which also requires the training delivery and core vendor management deliverables.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I handled during the training delivery was the ramp period that is where actual execution of the training takes place and stake holder expect the best from the team. However there were lot of risk MO (modulus operandi) which new hires were unable to recognize and which lead to a huge loss as those MO were new, however I have mitigated the situation while Conducting live sessions and on the job training back to back for various batches hence that situation turned out to be extremely well. I got appreciation from the onsite stake holders and they really liked how I conducted the gemba walk and how I mitigated the risk and resolved it in short of time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service always revolves around company policy however great customer service revolves around the best solution for the customer. That is customer obsession and be frugal.
What according to you makes you a good candidate for this position? | My overall experience which have variety of roles in the best e commerce company of the world.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |